body
{
	color: #000000;
	background-color: #ffefd5;
}
.MainTable 
{
	left : 0px;
	top  : 0px;
	position : absolute;
	width : 100%
}
.TDValueAdd {
	font-size : 8pt;
	font-family : Verdana;
	background-color :#ffefd5;
	color : #000000; 
	border : 0px;
	width : 80%;
}
.TDNameAdd {
	font-size: 8pt;
	color: #000000;
	font-family: Verdana;
	background-color: #ffefd5;
	border : 0px;
	width : 20%;
}
.ComboboxStyle
{
	font-family:Verdana;
	font-size:10pt;
}
.TTBtnRefresh
{
	background-color:#d4d0c8;	
	color:Black;
}